body {
	background:url('../image/style7/bg.png');
}

/* layout */

/*#container {
	border: 1px solid #ccc;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-khtml-border-radius:10px;
	border-radius: 10px;
	-webkit-box-shadow: 0px 3px 6px #d9a2a2;
	-moz-box-shadow: 0px 3px 6px #d9a2a2;
	box-shadow: 0px 3px 6px #d9a2a2;
}*/

/* header */
#header #cart .heading a {
	color: #666;
}

#header #welcome {
	color: #000;
}

#header #welcome a{
	color: #999;
}

#header #welcome a:hover{
	color: #bbb;
}

#header .links a {
	color: #666;
}

#header .links a:hover {
	color: #999;
}

/* menu */ 
#menu {
	background: url('../image/style7/menu.png');
	
	border-bottom: 1px solid #1d4d85;
	border-top:1px solid #7a98bc;
	border-left:1px solid #2863a5;
	border-right:1px solid #2863a5;
	-webkit-box-shadow: 0px 2px 2px #aaa;
	-moz-box-shadow: 0px 2px 2px #aaa;
	box-shadow: 0px 2px 2px #aaa;
}

#menu > ul > li {
	background: url("../image/style7/menu-sep.png") no-repeat scroll left center transparent;
}

#menu > ul > li > a {
	color: #FFF;
	/*text-shadow: 1px 1px 2px #000;*/
}

#menu > ul > li:hover > a {
	color:#333;
	/*background: #f25555;*/
	border-top: 1px solid #1d4d85;
	border-bottom:1px solid #7a98bc;
	border-left:1px solid #2863a5;
	border-right:1px solid #2863a5;
	background:#fff url('../image/style7/menu_h.png') repeat-x;
	
}

#menu > ul > li > div {

	background: #3874b2;
	border: 0px solid #2b5401;
	border-top:0px solid #00719a;
	/*background: url('../image/style7/menu-sub.png');*/
}

/*my code here*/
.secondLevelMenu-Child{
		background: #3874b2;
	border: 0px solid #2b5401;
	border-top:0px solid #00719a;
	  
}
.secondLevelMenu-Child > li {

		background: #3874b2;
	border: 0px solid #2b5401;
	border-top:0px solid #00719a;
}
/*my code end here*/

#menu > ul > li ul > li > a {
	color: #FFFFFF !important;
	border-top:1px solid #5091d3;
	border-right:1px solid #5091d3;
	border-left:1px solid #26598f;
	border-bottom:1px solid #26598f;
	/*text-shadow: 1px 1px 2px #000;*/
}

#menu > ul > li ul > li > a:hover {
	background: #2f6297;
}


/* button */ 
a.button, input.button {
	color: #634f1a;
	background:url('../image/style7/button.png') top left repeat-x;
	-webkit-box-shadow: 0px 2px 2px #aaa;
	-moz-box-shadow: 0px 2px 2px #aaa;
	box-shadow: 0px 2px 2px #aaa;
	border:1px solid #ddc26f;

}

a.button:hover, input.button:hover {
	background: url('../image/style7/button-active.png') repeat-x;
}

/* box */ 
.box{
	background: #eee;
	border:1px solid #aaa;
}

.box .box-heading {
	border-bottom: 2px solid #1d4d85;
	border-top:1px solid #7a98bc;
	border-left:1px solid #2863a5;
	border-right:1px solid #2863a5;
	background: url('../image/style7/m-heading.png') repeat-x;
	color: #fff;
	-webkit-box-shadow: 0px 2px 2px #aaa;
	-moz-box-shadow: 0px 2px 2px #aaa;
	box-shadow: 0px 2px 2px #aaa;
}

.box-content > ul > li  {
	border-bottom:1px dotted #bbb;
	
}

.box .box-content {
	/*background: #FFFFFF;
	border-left: 1px solid #e6e6e6;
	border-right: 1px solid #e6e6e6;
	border-bottom: 1px solid #e6e6e6;*/
}

.box-category > ul > li {
	background: url('../image/m_style_list.png') 0px 7px no-repeat;
}

.box-category > ul > li + li {
	border-top: 1px dotted #ccc;
	
}

.box-category > ul > li  > a{
	color:#333;
}

.box-category > ul > li  > a:hover{
	color:#aaa;
}

.box-category  a{
	color:#333;
}

.box-category  a:hover{
	color:#aaa;
}
#footer .column h3 a{
	color:#3672b0;
}
#footer .horizontal_foot a {
	color:#3672b0 !important;
}
#footer { border: 1px solid #aaa; background:#f3f3f3; }
#footer > div { border: 4px solid #ddd; }
#footer h3 { color: #3672b0; }	
.copyright{ color:#fff; }
.powered{ color:#fff; }
.powered a { color:#ddd;}

.jcarousel-skin-opencart .jcarousel-container { border:1px solid #bbb; }
.slideshow{ background:#fff; border:1px solid #bbb;}